﻿.article-related{
    width: 100%;    
    margin-bottom:40px;      
      
}

.article-related .category-header{
    width: 100%;
    background-color: #5e5e5e;
    height: 50px;
}

.article-related .article-date{
    padding-bottom:0px;
    padding-top:0px;
}

.article-related .article-headline{
    margin-bottom:10px;
    margin-top:10px;
}

.article-related .category-header .category-logo{
    background-color:#ed1b24;
    float:left;
    height: 50px;    
}

.article-related .category-header .category-title{
    height:100%;
    float:left;
    font-size:24px;
    color:white
}

.article-related .category-content{
    padding-top:0;     
}

.article-related .category-content img {
    height:auto;
    width:100%;
}

.article-related .category-content .secondary-items{
    clear:both;    
    overflow:hidden;
}

.article-related .category-content .item{
    float:left;
    width: 32.666%;
    padding-top: 1.6%; 
    padding-right: 1%;   
    text-align:left;
}

.article-related .category-content .item h3{    
    overflow:hidden;
}

.article-related .category-content .last {
    padding-right:0 !important;
}


/*Tablet version*/
@media (min-width: 768px) and (max-width: 1023px) {
   .article-related{   
        border: 0;    
    }

   .article-related .category-header .category-logo{
        margin: 0;       
    }
}

/*Mobile version*/
@media (max-width: 767px){
   .article-related{   
        border: 0;         
    }

    .article-related .category-content {
        padding:0;
    }

    .article-related .category-header .category-logo {
        margin:0;
        height:auto;
    }

    .article-related .category-header .category-logo > img {        
        height:47px !important;
    }
    .article-related .category-header .category-title {
        font-size: 122%;
    }
   .article-related .category-content .main-image{
        width:100%;
        float:none;
    }

    .article-related .category-content .main-text{
        width:100%;
        float:none;
        text-align:center;
    }

   .article-related .category-content .item{
        clear:both;
        float:none;
        width: 100%;
        padding-top: 30px;
        padding-right:0;
        text-align:center;
    }

   .article-related .category-content .item h3{
        height:auto;
        overflow:auto;
    }
}